ISCS#FEP - Bug #660

goooooooooooooo
07/28/2020 02:53 PM - xiangyang li

Status: Resolved Start date: 07/28/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.1 Spent time: 0.00 hour
Defect version:

Description

100000000000480

00 #648

Related issues:

Related to ISCSOO0OD - Bug #648: 1SCS3.0-Beta2 # [0000000000000000 Resolved 07/26/2020

History

#1 - 07/28/2020 02:53 PM - xiangyang li
- Related to Bug #648: ISCS3.0-Beta2 #10000000000000000 added

#2 - 07/29/2020 10:21 AM - zhixue wei

- Status changed from New to In Progress

#3 - 07/29/2020 02:21 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
